@font-face {
    font-family: "Flood";
    src: url("../fonts/Flood.ttf");
    font-style: normal;
    font-weight: normal;
}

body {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}


/* css for header section  */

.header-section {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
}

.heading {
    grid-column: 1/2;
    grid-row: 1/2;
    font: Bold 18px Helvetica;
    letter-spacing: 0;
    color: #354463;
    opacity: 1;
    align-self: center;
    padding-left: 15%;
    font-family: Helvetica, Arial, sans-serif;
}

.nav-list {
    grid-column: 2/3;
    grid-row: 1/2;
    align-self: center;
    list-style-type: none;
}

.li-item {
    font-size: 14px;
    font-family: Helvetica, Arial, sans-serif;
    color: #354463;
    opacity: 0.7;
    line-height: 24px;
}

.donate-button {
    grid-column: 1/3;
    grid-row: 2/3;
    align-self: flex-start;
    justify-self: center;
    width: 85%;
}

.donate-button-text {
    font: Bold 18px Helvetica;
    letter-spacing: 0;
    color: #354463;
    opacity: 1;
    background-color: #c1f7d5;
    padding: 11px 0 11px 0;
    cursor: pointer;
    border-radius: 100px;
    border-style: unset;
    width: 100%;
    margin-top: 4%;
    font-family: Helvetica, Arial, sans-serif;
}


/* media query for header  section,to make responsive for tablet */

@media only screen and (min-width: 768px) and (max-width:992px) {
    .heading {
        font-size: 22px;
        padding-top: 3%;
    }
    .nav-list {
        grid-column: 1/2;
        grid-row: 2/3;
        display: flex;
        justify-content: space-between;
        padding-left: 15%;
    }
    .li-item {
        font-size: 16px;
    }
    .donate-button {
        grid-column: 2/3;
        grid-row: 1/3;
        width: 37%;
        padding-top: 7%;
    }
    .donate-button-text {
        padding: 16px 10px 14px 16px;
    }
}


/* media query of header section to make responsive for  desktop */

@media only screen and (min-width: 993px) {
    .header-section {
        display: flex;
        width: 100%;
        padding-bottom: 2%;
    }
    .heading {
        width: 19%;
        font: bold 22px Helvetica;
        padding: 2.36% 0 2.36% 11.11%;
        font-family: Helvetica, Arial, sans-serif;
    }
    .nav-list {
        display: flex;
        width: 40%;
        justify-content: space-between;
        padding: 2% 0 0 5%;
    }
    .li-item {
        font-size: 16px;
        justify-self: center;
        letter-spacing: 0;
    }
    .donate-button {
        width: 15%;
        position: relative;
        top: 11%;
        padding: 3% 0 0 3%;
    }
    .donate-button-text {
        font-size: 1rem;
        padding: 13px 0px 13px 0px;
        width: 91%
    }
}


/* css for issues division mobile version */

.the-issues-section {
    background-image: url(../images/Mobile-AboutUs/annie-spratt-427339-unsplash@2x.png);
    margin: 0;
    background-size: cover;
    padding: 0% 0 5% 0;
}

.the-issue-tag {
    bottom: 12px;
    background: #354463 0% 0% no-repeat padding-box;
    opacity: 1;
    text-align: center;
    font: 16px Helvetica;
    letter-spacing: 0.56px;
    color: #FFFFFF;
    opacity: 1;
    width: max-content;
    padding: 4px 8px 4px 7px;
    position: relative;
    left: 30%;
    font-family: Helvetica, Arial, sans-serif;
}

.stop-climate-change-text {
    text-align: left;
    font-family: Flood;
    font-size: 44px;
    letter-spacing: 0;
    color: #FFFFFF;
    opacity: 1;
    padding: 8.51% 0 0 8.51%;
    margin: 0;
}

.issues-description {
    width: 82.97%;
    margin: auto;
    background-color: white;
    margin-top: 16vh;
}

.issues-description-text {
    text-align: center;
    font: Bold 28px Helvetica;
    letter-spacing: 0;
    color: #354463;
    opacity: 1;
    padding: 0 8% 6% 8%;
    font-family: Helvetica, Arial, sans-serif;
}


/* media query for issues-description section Tablet */

@media only screen and (min-width: 768px) and (max-width: 992px) {
    .the-issues-section {
        background-image: url(../images/Tablet-AboutUs/annie-spratt-427339-unsplash.png);
    }
    .the-issue-tag {
        padding: 8px 1% 8px 10px;
        left: 5%;
    }
    .stop-climate-change-text {
        padding: 8.51% 0% 0 8.51%;
    }
    .issues-description-text {
        font-size: 28px;
        padding: 0 11% 7% 11%;
        text-align: left;
        line-height: 132%
    }
}


/* media query for issues-description for  desktop version */

@media only screen and (min-width:992px) {
    .the-issues-section {
        padding: 0;
        background-image: url(../images/Desktop-AboutUs/annie-spratt-427339-unsplash.png);
    }
    .stop-climate-change-text {
        padding: 0;
        margin: 0;
        width: 20%;
        position: relative;
        top: 5rem;
        left: 6rem;
    }
    .the-issue-tag {
        bottom: 1rem;
        margin: 0;
        left: 2.5rem;
    }
    .issues-description {
        margin: 0;
        padding: 0px;
        width: 37%;
        position: relative;
        top: 4rem;
        left: 55vw;
        height: 13rem;
    }
    .issues-description-text {
        margin: 0;
        padding: 0;
        font-size: 24px;
        text-align: left;
        padding-left: 37px
    }
    .the-issue-tag {
        bottom: 1rem;
        margin: 0
    }
}


/* css for missions-and-values  mobile version */

.mission-and-values-section {
    background-color: #354463;
    padding: 0 0 6rem 0;
}

.mission-and-values-quote {}

.mission-and-values-box {
    position: relative;
    top: 5vh;
    background-color: white;
    width: 156px;
    padding: 7px 0px 7px 0px;
    margin: auto;
    font: 14px Helvetica;
    text-align: center;
}

.quotes-text {
    text-align: center;
    font: Bold 22px/28px Helvetica;
    letter-spacing: 0;
    color: #FFFFFF;
    opacity: 1;
    position: relative;
    top: 7vh;
    padding: 0 7% 0 7%;
    font-family: Helvetica, Arial, sans-serif;
}

.mission-and-values-all-div-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr;
    position: relative;
    top: 10vh;
}

.icons {
    padding: 0 0 0 13%;
    height: 40px;
    width: 40px;
}

.mission {}

.mission1 {
    grid-column: 1/2;
    grid-row: 1/2;
}

.mission2 {
    grid-column: 2/3;
    grid-row: 1/2;
}

.mission3 {
    grid-column: 1/2;
    grid-row: 2/3;
}

.mission4 {
    grid-column: 2/3;
    grid-row: 2/3;
}

.mission5 {
    grid-column: 1/2;
    grid-row: 3/4;
}

.mission6 {
    grid-column: 2/3;
    grid-row: 3/4;
}

.mission7 {
    grid-column: 1/2;
    grid-row: 4/5;
}

.mission8 {
    grid-column: 2/3;
    grid-row: 4/5;
}

.mission-heading {
    text-align: left;
    font: Bold 16px/20px Helvetica;
    letter-spacing: 0;
    color: #FFFFFF;
    opacity: 1;
    padding: 0 0 0 13%;
    font-family: Helvetica, Arial, sans-serif;
}

.mission-description {
    text-align: left;
    font: 14px/20px Helvetica;
    letter-spacing: -0.14px;
    color: #FFFFFF;
    opacity: 1;
    padding: 0 13% 0 13%;
    font-family: Helvetica, Arial, sans-serif;
}


/* media query for tablet of .mission-and-values-section */

@media only screen and (min-width: 768px) and (max-width:992px) {
    .mission-and-values-box {
        margin: 0;
        left: 7%
    }
    .quotes-text {
        text-align: left;
    }
    .mission-and-values-all-div-container {
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 1fr 1fr 1fr;
        padding: 0 0 0 7%;
    }
    .mission1 {
        grid-column: 1/2;
        grid-row: 1/2;
    }
    .mission2 {
        grid-column: 2/3;
        grid-row: 1/2;
    }
    .mission3 {
        grid-column: 3/4;
        grid-row: 1/2;
    }
    .mission4 {
        grid-column: 1/2;
        grid-row: 2/3;
    }
    .mission5 {
        grid-column: 2/3;
        grid-row: 2/3;
    }
    .mission6 {
        grid-column: 3/4;
        grid-row: 2/3;
    }
    .mission7 {
        grid-column: 1/2;
        grid-row: 3/4;
    }
    .mission8 {
        grid-column: 2/3;
        grid-row: 3/4;
    }
    .mission-heading {
        padding: 0;
        font-size: 22px;
    }
    .mission-description {
        padding: 0;
    }
    .icons {
        padding: 0;
    }
}

@media only screen and (min-width:992px) {
    .mission-and-values-section {
        background-color: #354463;
        padding: 0px 0 14rem 0;
    }
    .mission-and-values-quote {}
    .mission-and-values-box {
        top: 18vh;
        margin: 0;
        left: 8%;
    }
    .quotes-text {
        top: 22vh;
        text-align: left;
        padding: 0 8% 0 8%;
    }
    .mission-and-values-all-div-container {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        grid-template-rows: 1fr 1fr;
        top: 29vh;
        padding: 2% 8% 4% 7%;
    }
    .icons {}
    .mission {}
    .mission1 {
        grid-column: 1/2;
        grid-row: 1/2;
    }
    .mission2 {
        grid-column: 2/3;
        grid-row: 1/2;
    }
    .mission3 {
        grid-column: 3/4;
        grid-row: 1/2;
    }
    .mission4 {
        grid-column: 4/5;
        grid-row: 1/2;
    }
    .mission5 {
        grid-column: 1/2;
        grid-row: 2/3;
    }
    .mission6 {
        grid-column: 2/3;
        grid-row: 2/3;
    }
    .mission7 {
        grid-column: 3/4;
        grid-row: 2/3;
    }
    .mission8 {
        grid-column: 4/5;
        grid-row: 2/3;
    }
    .mission-heading {
        font-size: 25px;
    }
    .mission-description {
        font-size: 15px;
    }
}


/* css for our team section mobile version */

.our-team {}

.head-and-team-description-div {
    display: flex;
    flex-direction: column;
}

.our-team-box {
    color: white;
    background-color: #354463;
    width: max-content;
    margin: auto;
    font: 14px Helvetica;
    padding: 9px 18px 9px 18px;
}

.heading-of-our-team {
    text-align: center;
    font: Bold 22px/28px Helvetica;
    letter-spacing: 0;
    color: #354463;
    opacity: 1;
    position: relative;
    top: 41px;
    padding: 0 19px 0 19px;
    font-family: Helvetica, Arial, sans-serif;
}

.description-of-team {
    text-align: center;
    font: 14px/20px Helvetica;
    letter-spacing: -0.14px;
    color: #354463;
    opacity: 1;
    position: relative;
    top: 35px;
    padding: 0 27px 0 27px;
    font-family: Helvetica, Arial, sans-serif;
}

.team-members-container {
    display: grid;
    grid-template-rows: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    position: relative;
    top: 4rem;
    padding: 0 20px 0 5px;
}

.img-team-member {
    width: 38vw;
    padding: 0 0px 0 20px;
}

.person-name {
    padding: 20px 0px 17px 4.6vw;
    background-color: #354463;
    width: 33.4vw;
    margin: unset;
    position: relative;
    left: 20px;
    text-align: left;
    font: 14px/20px Helvetica;
    letter-spacing: -0.14px;
    color: #FFFFFF;
    opacity: 1;
    font-family: Helvetica, Arial, sans-serif;
}

.team-member {
    display: flex;
    flex-direction: column;
    justify-self: center;
    padding: 0 0 24px 0;
}

.team-member-1 {
    grid-row: 1/2;
    grid-column: 1/2;
}

.team-member-2 {
    grid-row: 1/2;
    grid-column: 2/3;
}

.team-member-3 {
    grid-row: 2/3;
    grid-column: 1/2;
}

.team-member-4 {
    grid-row: 2/3;
    grid-column: 2/3;
}

.team-member-5 {
    grid-row: 3/4;
    grid-column: 1/2;
}

.team-member-6 {
    grid-row: 3/4;
    grid-column: 2/3;
}


/* media query for tablet version our-team-section */

@media only screen and (min-width: 768px) and (max-width:992px) {
    .our-team {}
    .head-and-team-description-div {
        flex-direction: row;
    }
    .heading-of-team {
        text-align: left;
        padding: 0 0 0 6vw;
        font-size: 36px;
        line-height: 43px;
        width: 79%;
        padding-right: 0;
    }
    .our-team-box {
        margin: 0 0 0 6vw;
        padding: 8px 15px 8px 15px;
        font-size: 18px;
    }
    .heading-of-our-team {
        padding: 0;
        width: 104%;
    }
    .description-of-team {
        font-size: 16px;
        width: 71%;
        padding: 0 6vw 0 0;
        display: flex;
        align-self: flex-end;
        text-align: left;
        line-height: 27px;
    }
    .team-members-container {}
    .img-team-member {}
    .person-name {
        left: 62px;
        bottom: 27px;
    }
    .team-member {}
    .team-member-1 {}
    .team-member-2 {}
    .team-member-3 {}
    .team-member-4 {}
    .team-member-5 {}
    .team-member-6 {}
}


/* media query for desktop version of team members */

@media only screen and (min-width:992px) {
    .our-team {
        margin: 0 2.5%;
    }
    .head-and-team-description-div {
        flex-direction: row;
    }
    .heading-of-team {
        text-align: left;
        padding: 0 0 0 6vw;
        font-size: 36px;
        line-height: 43px;
        width: 52%;
        padding-right: 0;
    }
    .our-team-box {
        margin: 0 0 0 6vw;
        padding: 15px 20px 15px 20px;
        font-size: 18px;
    }
    .heading-of-our-team {
        padding: 0;
        width: 104%;
    }
    .description-of-team {
        font-size: 16px;
        width: 71%;
        margin: 0;
        padding: 5vw 6vw 0 0;
        display: flex;
        align-self: center;
        text-align: left;
        line-height: 1.6rem;
    }
    .team-members-container {
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 1fr 1fr;
    }
    .img-team-member {
        width: 25vw;
    }
    .person-name {
        left: 62px;
        bottom: 27px;
        width: 20vw;
    }
    .team-member {}
    .team-member-1 {
        grid-row: 1/2;
        grid-column: 1/2;
    }
    .team-member-2 {
        grid-row: 1/2;
        grid-column: 2/3;
    }
    .team-member-3 {
        grid-row: 1/2;
        grid-column: 3/4;
    }
    .team-member-4 {
        grid-row: 2/3;
        grid-column: 1/2;
    }
    .team-member-5 {
        grid-row: 2/3;
        grid-column: 2/3;
    }
    .team-member-6 {
        grid-row: 2/3;
        grid-column: 3/4;
    }
}


/* css for our impact container (default is mobile) */

.our-impact {
    background-image: url(../images/Mobile-AboutUs/ian-macharia-509884-unsplash@2x.png);
    background-color: #354463;
    background-size: cover;
    position: relative;
    top: 3.5rem;
    padding: 0 0 3rem 0;
}

.our-impact-box-and-heading-div {}

.our-impact-box {
    text-align: center;
    font: 17px Helvetica;
    letter-spacing: 0.56px;
    color: #354463;
    opacity: 1;
    background-color: white;
    width: max-content;
    margin: auto;
    padding: 8px 8px 7px 8px;
    position: relative;
    top: 32px;
    font-family: Helvetica, Arial, sans-serif;
}

.our-impact-heading {
    text-align: center;
    font: Bold 22px Helvetica;
    letter-spacing: 0;
    color: #FFFFFF;
    opacity: 1;
    position: relative;
    top: 41px;
    padding: 0px 8vw 0 8vw;
    font-family: Helvetica, Arial, sans-serif;
}

.our-impact-container {
    display: grid;
    grid-template-rows: 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr;
    position: relative;
    top: 3rem;
}

.our-impact-1 {
    grid-row: 1/2;
    grid-column: 1/2;
}

.our-impact-2 {
    grid-row: 2/3;
    grid-column: 1/2;
}

.our-impact-3 {
    grid-row: 3/4;
    grid-column: 1/2;
}

.our-impact-4 {
    grid-row: 4/5;
    grid-column: 1/2;
}

.our-impact-numbers {
    text-align: center;
    font: 44px/46px Flood;
    letter-spacing: 0;
    color: #FFFFFF;
    opacity: 1;
    margin: 0 0 0 0;
}

.our-impact-description {
    text-align: center;
    font: Bold 16px/20px Helvetica;
    letter-spacing: 0;
    color: #FFFFFF;
    opacity: 1;
    width: 45%;
    margin: auto;
    padding: 0px 0 34px 0;
    font-family: Helvetica, Arial, sans-serif;
}


/* media query for tablet version of .our-impact */

@media only screen and (min-width: 768px) and (max-width:992px) {
    .our-impact {
        background-image: url(../images/Tablet-AboutUs/Impact\ Background@2x.png);
        padding: 0 0px 140px 0;
    }
    .our-impact-box-and-heading-div {}
    .our-impact-box {}
    .our-impact-heading {
        font-size: 36px;
    }
    .our-impact-container {
        grid-template-rows: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
        top: 6rem;
    }
    .our-impact-1 {
        grid-row: 1/2;
        grid-column: 1/2;
    }
    .our-impact-2 {
        grid-row: 1/2;
        grid-column: 2/3;
    }
    .our-impact-3 {
        grid-row: 2/3;
        grid-column: 1/2;
    }
    .our-impact-4 {
        grid-row: 2/3;
        grid-column: 2/3;
    }
    .our-impact-numbers {
        font-size: 72px;
    }
    .our-impact-description {
        font-size: 22px;
        padding: 16px 0 34px 0;
        width: 58%;
        line-height: 26px
    }
}


/* media query for  our-impact desktop version */

@media only screen and (min-width:992px) {
    .our-impact {
        background-image: url(../images/Desktop-AboutUs/Impact\ Background.png);
        PADDING: 0 0 200px 0;
    }
    .our-impact-box-and-heading-div {}
    .our-impact-box {
        top: 12vh;
    }
    .our-impact-heading {
        font-size: 44px;
        top: 98px;
    }
    .our-impact-container {
        grid-template-rows: 1fr;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        margin: auto;
        top: 130px;
        width: 80%;
    }
    .our-impact-1 {
        grid-row: 1/2;
        grid-column: 1/2;
    }
    .our-impact-2 {
        grid-row: 1/2;
        grid-column: 2/3;
    }
    .our-impact-3 {
        grid-row: 1/2;
        grid-column: 3/4;
    }
    .our-impact-4 {
        grid-row: 1/2;
        grid-column: 4/5;
    }
    .our-impact-numbers {
        font-size: 72px;
    }
    .our-impact-description {
        font-size: 28px;
        margin: 0;
        width: 90%;
        padding: 19% 5% 0 5%;
        line-height: 116%;
    }
}


/* lets take action section css for mobile default */

.lets-take-action-section {
    background-color: #354463;
    padding-bottom: 124px;
}

.lets-take-action-heading-div {
    position: relative;
    top: 4rem;
}

.take-action-heading {
    text-align: center;
    font: 44px/46px Flood;
    letter-spacing: 0;
    color: #FFFFFF;
    padding: 0 32px 0 32px;
}

.lets-take-action-div-years-container {
    display: flex;
    position: relative;
    top: 4rem;
    overflow: scroll;
    margin: 0px 8%;
}

.year-2018 {
    margin: 0 8.51% 0 0;
}

.container-of-head-description-read-more {
    background-color: white;
    position: relative;
    bottom: 26px;
    padding: 0 0 32px 0;
}

.year-box {
    position: relative;
    position: relative;
    text-align: center;
    font: 17px Helvetica;
    letter-spacing: 0.56px;
    color: #354463;
    opacity: 1;
    padding: 9px 9px 9px 9px;
    width: 20%;
    margin: 0 auto;
    top: 21px;
    background-color: white;
    font-family: Helvetica, Arial, sans-serif;
}

.lets-take-action-image {
    width: 312px;
}

.heading-of-year-box {
    text-align: center;
    font: Bold 22px/28px Helvetica;
    letter-spacing: 0;
    color: #354463;
    opacity: 1;
    padding: 32px 24px 20px 24px;
    font-family: Helvetica, Arial, sans-serif;
}

.year-box-description {
    opacity: 1;
    font: 16px Helvetica;
    color: #354463;
    padding: 0 32px;
    line-height: 25px;
    text-align: center;
    font-family: Helvetica, Arial, sans-serif;
}

.read-more {
    text-align: center;
    font: Bold 18px/22px Helvetica;
    letter-spacing: 0;
    color: #354463;
    opacity: 1;
    background-color: #C1F7D5;
    border-radius: 100px;
    padding: 9px 19px 8px 19px;
    display: flex;
    margin: auto;
    border: 0;
    font-family: Helvetica, Arial, sans-serif;
}


/* css for subscribe default mobile  */

.subscribe {
    background-color: #c1f7d5;
    padding-bottom: 32px;
}

.subscribe-head {
    font: Bold 20px Helvetica;
    color: #354463;
    margin: 0px;
    padding: 36px 8vw 9px 8vw;
    font-family: Helvetica, Arial, sans-serif;
}

.email-box {
    border-radius: 100px;
    margin: 32px 0 0 8vw;
    font-size: 14px;
    color: #354463;
    font-family: Helvetica;
    padding: 14px 2vw 12px 2vw;
    border: 0;
    font-family: Helvetica, Arial, sans-serif;
}

.subscribe-button {
    font: Bold 1rem Helvetica;
    color: #c1f7d5;
    background-color: #354463;
    border-radius: 100px;
    padding: 14px 14px 10px 21px;
    border: 0;
    margin-left: 3vw;
    font-family: Helvetica, Arial, sans-serif;
}


/* css for subscribe section desktop version */

@media(min-width:992px) {
    .subscribe {
        display: flex;
        padding-bottom: 40px;
    }
    .subscribe-head {
        font-size: 27px;
        padding: 69px 0 0 10vw;
        width: 38%;
    }
    .email-box {
        height: 0;
        margin: 0 0 0 48px;
        position: relative;
        top: 81px;
        padding: 20px 121px 20px 35px;
    }
    .subscribe-button {
        margin: 0 0 0 1vw;
        height: 0;
        padding: 11px 35px 29px 35px;
        position: relative;
        top: 81px
    }
}


/* media query for subscribe section tablet version */

@media(min-width:768px) and (max-width:992px) {
    .subscribe {}
    .subscribe-head {
        font-size: 22px;
        width: 58.33%;
    }
    .email-box {
        width: 52.33%;
    }
    .subscribe-button {}
}


/* -------------------- */


/* css for footer/ contact us section default mobile */

.contact-us {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
}

.green-tree-text {
    grid-column: 1/2;
    grid-row: 1/2;
    text-align: left;
    font: Bold 18px/22px Helvetica;
    letter-spacing: 0;
    color: #354463;
    opacity: 1;
    padding: 67px 33px 0px 32px;
    font-family: Helvetica, Arial, sans-serif;
}

.contact-us-details {
    grid-column: 2/3;
    grid-row: 1/2;
    text-align: left;
    font-size: 14px;
    letter-spacing: -0.14px;
    color: #354463;
    opacity: 1;
    padding: 68px 13vw 0 0;
    font-family: Helvetica;
    line-height: 22px;
    font-family: Helvetica, Arial, sans-serif;
}

.follow-us {
    font-size: 14px;
    letter-spacing: -0.14px;
    color: #354463;
    opacity: 1;
    padding: 40px 29px 0 32px;
    font-family: Helvetica;
    grid-column: 1/2;
    grid-row: 2/3;
    text-align: left;
    line-height: 22px;
    font-family: Helvetica, Arial, sans-serif;
}

.learn-more {
    grid-column: 2/3;
    grid-row: 2/3;
    text-align: left;
    font-family: Helvetica;
    font-size: 14px;
    letter-spacing: -0.14px;
    color: #354463;
    opacity: 1;
    padding: 40px 10px 0 0;
    line-height: 22px;
    font-family: Helvetica, Arial, sans-serif;
}

.stop-climate-change-logo {
    grid-column: 1/3;
    grid-row: 3/4;
    text-align: right;
    font-family: Flood;
    font-size: 44px;
    letter-spacing: 0;
    color: #354463;
    opacity: 1;
    margin-right: 6vw;
}


/*css for footer/contact us section desktop version*/

@media(min-width:993px) {
    .contact-us {
        display: flex;
        padding-bottom: 6rem;
    }
    .green-tree-text {
        width: 19%;
        padding-left: 11vw;
    }
    .contact-us-details {
        align-self: flex-start;
        padding: 4rem 1rem 0 0rem;
        width: 17%;
    }
    .follow-us {
        width: 17%;
        padding: 4rem 0 0 3rem;
    }
    .learn-more {
        width: 12%;
        padding: 4rem 0 0 0;
    }
    .stop-climate-change-logo {
        width: 25%;
        display: flex;
        align-items: center;
        text-align: end;
        justify-content: flex-end;
        margin-top: 64px;
    }
}


/* media query for footer/ contact us section tablet version */

@media(min-width:768px) and (max-width:992px) {
    .contact-us {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 1fr 1fr;
        padding-bottom: 50px;
    }
    .green-tree-text {
        grid-column: 1/2;
        grid-row: 1/3;
        padding: 60px 37px 0rem 64px;
        font-size: 22px;
        line-height: 27px;
    }
    .contact-us-details {
        grid-column: 2/3;
        grid-row: 1/2;
        padding: 66px 96px 0 2rem;
    }
    .follow-us {
        grid-column: 3/4;
        grid-row: 1/2;
        padding: 64px 0 0 2rem;
        text-decoration: underline;
    }
    .learn-more {
        grid-column: 2/3;
        grid-row: 2/3;
        padding: 2rem 137px 0 31px;
    }
    .stop-climate-change-logo {
        grid-column: 3/4;
        grid-row: 2/3;
        padding: 2rem 75px 0 0;
        font-size: 44px;
    }
}